items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/dungeons/fifth_master_star
nbt.display.Name=regex:\u00A75Fifth Master Star
nbt.display.Lore=regex:.*Click to view.*